access_key = "AKIAINNWQRJWKA7OV5PA"
secret_key = "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"

db_name = {
    "dev" = "telerad_portal_dev"
    "staging" = "telerad_portal_staging"
    "test" = "telerad_portal_test"
}
